Find the answer to your Linux question:
Results 1 to 5 of 5
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2009

    Lubuntu 12.04 Chromium and Shockwave flash

    I have successfully installed Lubuntu (alternate) to a relative old laptop with low capacity. It works fine but I have a problem with all the browsers (Chromium, Chrome, Firefox) I have tried there. All these browsers complain about Shockwave when I try to use YouTube, net Tv etc.

    I know that these problems are known but are there any fixes for them or alternatively are there any browser that works with old HW and Lubuntu (alternate).

  2. #2
    Linux Guru
    Join Date
    Oct 2007
    Tucson AZ
    What's the exact 'complaine'? Shockwave not installed? wrong version? something else? How old is old, what is the hardware, cpu, RAM, graphics?

  3. #3
    Just Joined!
    Join Date
    Mar 2009
    I have a Finnish version where the error message is:

    Laajennusta Shockwave Flash, ei voitu ladata which means in English that
    Plugin Shockwave Flash could not be loaded.

    Below information about the Kernel and HW which is more than 10 years old:

    Name : mobile AMD Athlon(tm) XP-M 2500+
    Family, model, stepping : 6, 10, 0 (AMD Athlon XP/MP (Barton))
    Vendor : AuthenticAMD
    Cache Size : 512kb
    Frequency : 533,00MHz
    BogoMIPS : 1066,00
    Byte Order : Little Endian

    Kernel : Linux 3.2.0-51-generic (i686)
    Compiled : #77-Ubuntu SMP Wed Jul 24 20:21:10 UTC 2013
    C Library : Unknown
    Default C Compiler : Unknown
    Distribution : Ubuntu 12.04.2 LTS
    -Current Session-
    Desktop Environment : LXDE (Lubuntu)

  4. $spacer_open
  5. #4
    Just Joined!
    Join Date
    Mar 2009
    I have tried to go around the problem by downloading different distros
    and am now back in Lubuntu 12.04 alternate 32-bit. The problem seems to be that
    the newest Adobe Flash does not work with my old HW. Should I load an older
    adobe, will that help? How to get the browser use HTML-5? Is that possible with the lubuntu
    and an old 32-bit HW?

  6. #5
    Just sign up for the html5 group at youtube for html5 viewing.
    For my P3 Laptops and Desktop gear I posted this at

    Just rambling commands and package installs

    I run Flash 10.3 OK on my P3 Hardware and am not paranoid about security.

    You might also wntt to look into running GTK-Youtube-viewer or since you run Lubuntu vlc - How to play embedded flash videos in external players? - Ask Ubuntu
    I refuse to let fear and fear of others rule my life. It puts my humanity at risk.
    Accepting Death is the only way to stay alive.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts